.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1062.120000px;}
._0{width:4.008000px;}
._1{width:985.880000px;}
.fc1{color:rgb(102,102,102);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y1b{bottom:36.520807px;}
.y1a{bottom:402.018084px;}
.y19{bottom:422.230655px;}
.y1c{bottom:424.174790px;}
.y18{bottom:442.443227px;}
.y29{bottom:444.130286px;}
.y17{bottom:462.655798px;}
.y28{bottom:464.326790px;}
.y16{bottom:482.868370px;}
.y27{bottom:484.539361px;}
.y15{bottom:503.064874px;}
.y26{bottom:504.751933px;}
.y14{bottom:523.277445px;}
.y25{bottom:524.964504px;}
.y13{bottom:543.490017px;}
.y24{bottom:545.177076px;}
.y12{bottom:563.702588px;}
.y23{bottom:565.373580px;}
.y11{bottom:583.915160px;}
.y22{bottom:585.586151px;}
.y10{bottom:604.111664px;}
.y21{bottom:605.798723px;}
.yf{bottom:624.324235px;}
.y20{bottom:626.011294px;}
.ye{bottom:644.536807px;}
.yd{bottom:664.749378px;}
.yc{bottom:684.961950px;}
.yb{bottom:705.158454px;}
.ya{bottom:725.371025px;}
.y9{bottom:745.583597px;}
.y8{bottom:765.796168px;}
.y7{bottom:801.144067px;}
.y6{bottom:834.628168px;}
.y5{bottom:854.840739px;}
.y4{bottom:875.053311px;}
.y3{bottom:910.401210px;}
.y0{bottom:931.095798px;}
.y1f{bottom:957.156840px;}
.y2{bottom:1160.487597px;}
.y1{bottom:1224.547630px;}
.y1d{bottom:1278.501378px;}
.y1e{bottom:1304.048269px;}
.h2{height:26.684000px;}
.h8{height:29.687500px;}
.h6{height:31.328000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h3{height:54.824000px;}
.h1{height:421.764706px;}
.h7{height:849.956303px;}
.h0{height:1352.860504px;}
.w1{width:827.462185px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.268908px;}
.x2{left:72.302521px;}
.x4{left:483.623529px;}
.x3{left:826.739160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-881.396653pt;}
._0{width:3.326025pt;}
._1{width:818.129149pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y1b{bottom:30.306667pt;}
.y1a{bottom:333.613333pt;}
.y19{bottom:350.386667pt;}
.y1c{bottom:352.000000pt;}
.y18{bottom:367.160000pt;}
.y29{bottom:368.560000pt;}
.y17{bottom:383.933333pt;}
.y28{bottom:385.320000pt;}
.y16{bottom:400.706667pt;}
.y27{bottom:402.093333pt;}
.y15{bottom:417.466667pt;}
.y26{bottom:418.866667pt;}
.y14{bottom:434.240000pt;}
.y25{bottom:435.640000pt;}
.y13{bottom:451.013333pt;}
.y24{bottom:452.413333pt;}
.y12{bottom:467.786667pt;}
.y23{bottom:469.173333pt;}
.y11{bottom:484.560000pt;}
.y22{bottom:485.946667pt;}
.y10{bottom:501.320000pt;}
.y21{bottom:502.720000pt;}
.yf{bottom:518.093333pt;}
.y20{bottom:519.493333pt;}
.ye{bottom:534.866667pt;}
.yd{bottom:551.640000pt;}
.yc{bottom:568.413333pt;}
.yb{bottom:585.173333pt;}
.ya{bottom:601.946667pt;}
.y9{bottom:618.720000pt;}
.y8{bottom:635.493333pt;}
.y7{bottom:664.826667pt;}
.y6{bottom:692.613333pt;}
.y5{bottom:709.386667pt;}
.y4{bottom:726.160000pt;}
.y3{bottom:755.493333pt;}
.y0{bottom:772.666667pt;}
.y1f{bottom:794.293333pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:1016.186667pt;}
.y1d{bottom:1060.960000pt;}
.y1e{bottom:1082.160000pt;}
.h2{height:22.143626pt;}
.h8{height:24.636070pt;}
.h6{height:25.997434pt;}
.h5{height:31.633752pt;}
.h4{height:32.496792pt;}
.h3{height:45.495509pt;}
.h1{height:350.000000pt;}
.h7{height:705.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:686.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x2{left:60.000000pt;}
.x4{left:401.333333pt;}
.x3{left:686.066667pt;}
}
